/* line 11, ../scss/_base.scss */
html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizelegibility;
}

/* line 17, ../scss/_base.scss */
body {
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 300;
  font-style: normal;
  font-size: 16px;
  line-height: 1.8em;
  color: #555555;
}

/* line 26, ../scss/_base.scss */
h1, h1#page-title {
  margin: 10px 0;
  font-family: 'Gotham A', 'Gotham B';
  font-size: 44px;
  font-weight: 700;
  color: #ffffff;
  line-height: 1.2em;
}

/* line 35, ../scss/_base.scss */
h2.block-title {
  font-weight: 300;
  font-size: 28px;
  line-height: 1.2em;
  color: #27aae2;
  margin-bottom: 30px;
  text-align: center;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

/* line 47, ../scss/_base.scss */
h2.cblack {
  color: #1a1a1a;
  text-transform: uppercase;
  line-height: 1.2em;
  margin-bottom: 1em;
}

/* line 54, ../scss/_base.scss */
h2, h3, h4, h5, h6 {
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 300;
  font-style: normal;
  line-height: 1.2em;
  margin-bottom: 1.4em;
}

/* line 62, ../scss/_base.scss */
h2 {
  font-size: 36px;
  color: #27aae2;
}

/* line 66, ../scss/_base.scss */
h3 {
  font-size: 28px;
  color: #1a1a1a;
}

/* line 70, ../scss/_base.scss */
h4 {
  font-size: 24px;
  color: #1a1a1a;
}

/* line 74, ../scss/_base.scss */
h5 {
  font-size: 21px;
  color: #1a1a1a;
}

/* line 78, ../scss/_base.scss */
h6 {
  font-size: 18px;
  color: #1a1a1a;
}

/* line 83, ../scss/_base.scss */
p {
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 300;
  font-style: normal;
  font-size: 16px;
}

/* line 90, ../scss/_base.scss */
i, em {
  font-family: 'Gotham A', 'Gotham B';
  font-style: italic;
}

/* line 95, ../scss/_base.scss */
b, strong {
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 700;
}

/* line 100, ../scss/_base.scss */
a, a:link, a:visited {
  color: #27aae2;
  text-decoration: underline;
  transition-duration: 200ms;
}
/* line 104, ../scss/_base.scss */
a:hover, a:link:hover, a:visited:hover {
  color: #0079c2;
  text-decoration: none;
}

/* line 111, ../scss/_base.scss */
#admin-menu-wrapper a {
  color: #ffffff !important;
  font-weight: 700;
}
/* line 114, ../scss/_base.scss */
#admin-menu-wrapper a:hover {
  color: #ffffff !important;
}

/* line 120, ../scss/_base.scss */
a.contextual-links-trigger {
  transition-duration: 0;
}

/* line 125, ../scss/_base.scss */
::selection {
  background: #27aae2;
  background: rgba(39, 169, 224, 0.8);
  color: #ffffff;
}

/* line 130, ../scss/_base.scss */
::-moz-selection {
  background: #27aae2;
  background: rgba(39, 169, 224, 0.8);
  color: #ffffff;
}

/* line 5, ../scss/_nodes-narrow.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item > .entity {
  width: 700px;
}
/* line 8, ../scss/_nodes-narrow.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item .group-sp-fc-content {
  width: 100%;
  clear: none;
  padding: 0 90px;
}
/* line 13, ../scss/_nodes-narrow.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item.odd .group-sp-fc-content {
  float: none;
}
/* line 16, ../scss/_nodes-narrow.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item.even .group-sp-fc-content {
  float: none;
}
/* line 19, ../scss/_nodes-narrow.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item .field-name-field-fc-sp-strap-img {
  margin-bottom: 60px;
  width: 100%;
  clear: none;
}
/* line 24, ../scss/_nodes-narrow.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item .field-name-field-fc-sp-strap-img .field-item img {
  border-width: 30px;
}
/* line 29, ../scss/_nodes-narrow.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item.odd .field-name-field-fc-sp-strap-img {
  float: none;
}
/* line 31, ../scss/_nodes-narrow.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item.odd .field-name-field-fc-sp-strap-img .field-item {
  text-align: center;
}
/* line 35, ../scss/_nodes-narrow.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item.even .field-name-field-fc-sp-strap-img {
  float: none;
}
/* line 37, ../scss/_nodes-narrow.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item.even .field-name-field-fc-sp-strap-img .field-item {
  text-align: center;
}

/* line 46, ../scss/_nodes-narrow.scss */
.node-type-page .region-content {
  margin: 20px 0;
}
/* line 48, ../scss/_nodes-narrow.scss */
.node-type-page .region-content .region-content-inner {
  margin-left: auto;
  margin-right: auto;
}

/* line 56, ../scss/_nodes-narrow.scss */
.field-name-field-bp-content h2 {
  font-size: 24px;
}
/* line 59, ../scss/_nodes-narrow.scss */
.field-name-field-bp-content h3 {
  font-size: 18px;
}
/* line 62, ../scss/_nodes-narrow.scss */
.field-name-field-bp-content h4 {
  font-size: 16px;
}
/* line 65, ../scss/_nodes-narrow.scss */
.field-name-field-bp-content p {
  font-size: 14px;
}
/* line 68, ../scss/_nodes-narrow.scss */
.field-name-field-bp-content img {
  margin: 20px 30px 20px 0;
  max-width: 360px;
}
/* line 72, ../scss/_nodes-narrow.scss */
.field-name-field-bp-content figure,
.field-name-field-bp-content figure.caption {
  float: left;
  margin: 0 20px 0 0;
  width: 360px;
}
/* line 77, ../scss/_nodes-narrow.scss */
.field-name-field-bp-content figure img,
.field-name-field-bp-content figure.caption img {
  margin: 0 0 0 0;
}

/* line 8, ../scss/_views-narrow.scss */
.graphic-header.gh-home .gh-img-preview .gh-play .gh-caption {
  padding: 100px 0;
}
/* line 10, ../scss/_views-narrow.scss */
.graphic-header.gh-home .gh-img-preview .gh-play .gh-caption h1 {
  max-width: 700px;
  font-size: 36px;
}
/* line 19, ../scss/_views-narrow.scss */
.graphic-header.gh-strap .gh-img-preview {
  min-height: 340px;
}
/* line 21, ../scss/_views-narrow.scss */
.graphic-header.gh-strap .gh-img-preview .gh-play {
  height: 340px;
}
/* line 24, ../scss/_views-narrow.scss */
.graphic-header.gh-strap .gh-img-preview .gh-overlay {
  height: 340px;
}

/* line 34, ../scss/_views-narrow.scss */
.home-strap .home-strap-title {
  width: 100%;
  z-index: 10;
}
/* line 38, ../scss/_views-narrow.scss */
.home-strap .home-strap-header-img {
  height: 350px !important;
  background-position: center center;
  background-size: contain !important;
}
/* line 43, ../scss/_views-narrow.scss */
.home-strap .home-strap-tag-1 {
  margin: 0 0 30px 0;
  font-size: 28px;
}
/* line 48, ../scss/_views-narrow.scss */
.home-strap .home-strap-tag-2 p {
  color: #555555;
  margin: 0 0 20px 0;
  font-size: 21px;
  line-height: 1.4em;
}

/* line 58, ../scss/_views-narrow.scss */
.faq-sub-intro .video-item {
  padding: 10px;
}
/* line 61, ../scss/_views-narrow.scss */
.faq-sub-intro .rows-wrapper.videos-1 {
  width: 220px;
}
/* line 62, ../scss/_views-narrow.scss */
.faq-sub-intro .rows-wrapper.videos-2 {
  width: 460px;
}

/* line 71, ../scss/_views-narrow.scss */
.block-views-faq-block .faq-list .item-list ol li.faq-item .faq-answer .body-img {
  width: 286px;
}

/* line 83, ../scss/_views-narrow.scss */
.block-views-introduction-basic h2.intro-title {
  font-size: 24px;
}
/* line 86, ../scss/_views-narrow.scss */
.block-views-introduction-basic .intro-text p {
  font-size: 16px;
}

/* line 94, ../scss/_views-narrow.scss */
.footer-grey .fg-text p {
  font-size: 21px;
  line-height: 1.4em;
}

/* line 2, ../scss/_blocks-narrow.scss */
.block-bean-front-header-video {
  min-height: 416px;
}
/* line 4, ../scss/_blocks-narrow.scss */
.block-bean-front-header-video video#bgvid {
  max-width: 740px;
  min-width: 100%;
  min-height: 320px;
}

/* line 11, ../scss/_blocks-narrow.scss */
#block-delta-blocks-branding-sticky {
  left: 5px;
}

/* line 16, ../scss/_blocks-narrow.scss */
.block-views-animations-strap-first,
.block-views-animations-strap-second,
.block-views-animations-strap-third {
  margin: 80px auto;
}

/* line 23, ../scss/_blocks-narrow.scss */
#zone-suffix-one-wrapper .strap-resource.sr-float {
  left: 5%;
  bottom: 200px;
  max-width: 300px;
}
/* line 28, ../scss/_blocks-narrow.scss */
#zone-suffix-one-wrapper .strap-resource.sr-fade-in {
  left: 5%;
  bottom: 150px;
  max-width: 400px;
}

/* line 36, ../scss/_blocks-narrow.scss */
#zone-suffix-two-wrapper .strap-resource.sr-float {
  right: 8%;
  max-width: 340px;
  bottom: 0px;
}
/* line 41, ../scss/_blocks-narrow.scss */
#zone-suffix-two-wrapper .strap-resource.sr-fade-in {
  display: block;
  position: absolute;
  right: -10%;
  bottom: 80px;
}

/* line 51, ../scss/_blocks-narrow.scss */
#zone-suffix-three-wrapper .strap-resource.sr-float {
  left: 5%;
  max-width: 300px;
}
/* line 55, ../scss/_blocks-narrow.scss */
#zone-suffix-three-wrapper .strap-resource.sr-fade-in {
  right: 10px;
}
/* line 58, ../scss/_blocks-narrow.scss */
#zone-suffix-three-wrapper .strap-resource.sr-twist {
  left: 30%;
  bottom: 48%;
}

/* line 7, ../scss/habito-alpha-default-narrow.scss */
#section-content #zone-suffix-one-wrapper,
#section-content #zone-suffix-two-wrapper,
#section-content #zone-suffix-three-wrapper {
  padding-top: 350px;
  padding-bottom: 150px;
}
/* line 13, ../scss/habito-alpha-default-narrow.scss */
#section-content #zone-suffix-one-wrapper {
  background-position: center 830px;
  padding-bottom: 50px;
}
/* line 17, ../scss/habito-alpha-default-narrow.scss */
#section-content #zone-suffix-two-wrapper {
  background-position: center 810px;
}
/* line 21, ../scss/habito-alpha-default-narrow.scss */
#section-content #zone-suffix-three-wrapper {
  background-position: center 720px;
}
